Subject: FVWM: dynamic titles

From: [email-masked] (Danny Dulai)
Date: 3 Jul 1999 18:34:14 -0000

I don't like titles on my windows, so I have a:

Style "*"  NoTitle

and it removes them all. I'd like to be able to hit a key (like F2) and
have it toggle the titlebar on the window I've got currently
focused.

Any suggestions on how to do this?

___________________________________________________________________________
Danny Dulai                                           Feet. Pumice. Lotion.
http://www.ishiboo.com/~nirva/                            [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].